FLAM® Issue Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000705FL52.2 Subprogram FLUC (CONV)public2015-07-09 16:382015-07-19 20:53
ReporterFalk Reichbott 
Assigned ToMykhailo Moldavskyy 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformGeneralOSGeneralOS VersionGeneral
Product Version5.1.07 
Target Version5.1.08Fixed in Version5.1.08 
Summary0000705: Write also character translitterations to report file
DescriptionThere is a parameter missing to actrivate reporting of translitteration at character conversion.
Tagsiconv, ICV, reportfile
Attached Files

- Relationships

-  Notes
(0000863)
Mykhailo Moldavskyy (administrator)
2015-07-16 11:41

done
(0000871)
Falk Reichbott (administrator)
2015-07-19 20:53

The reason for the missing log entry in the report file at character conversion for translittarations was a bug, where the update of the internal tables with the user table has disable all internal flags. The is corrected with version 5.1.8 of FLAM.

Addtional we have add regression test for the content of report files, so that such an bug will be regognice in the future.

Addtional we have done some small corrections.
- Substitutions with nothing is now indicated with IGN (ignore)
- Remove the double log entry for STP (stop)

Docu adjustsments
- Clarify that the counting of position parameters starts with 0

- Issue History
Date Modified Username Field Change
2015-07-09 16:38 Falk Reichbott New Issue
2015-07-09 16:38 Falk Reichbott Status new => assigned
2015-07-09 16:38 Falk Reichbott Assigned To => Mykhailo Moldavskyy
2015-07-09 18:18 Falk Reichbott Target Version 5.1 => 5.1.08
2015-07-09 18:28 Falk Reichbott Target Version 5.1.08 => 5.1
2015-07-09 18:45 Falk Reichbott Target Version 5.1 => 5.1.08
2015-07-16 11:40 Mykhailo Moldavskyy Tag Attached: iconv
2015-07-16 11:40 Mykhailo Moldavskyy Tag Attached: ICV
2015-07-16 11:40 Mykhailo Moldavskyy Tag Attached: reportfile
2015-07-16 11:41 Mykhailo Moldavskyy Note Added: 0000863
2015-07-16 11:41 Mykhailo Moldavskyy Status assigned => resolved
2015-07-16 11:41 Mykhailo Moldavskyy Fixed in Version => 5.1.08
2015-07-16 11:41 Mykhailo Moldavskyy Resolution open => fixed
2015-07-17 22:10 Falk Reichbott Status resolved => assigned
2015-07-19 20:53 Falk Reichbott Note Added: 0000871
2015-07-19 20:53 Falk Reichbott Status assigned => resolved


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker